[FIXED] [#719] [3.1.0] Cannot open VS 2010 .sln - "This project is incompatible..." for Ext.Net and MVC Examples projects

  1. #1

    [FIXED] [#719] [3.1.0] Cannot open VS 2010 .sln - "This project is incompatible..." for Ext.Net and MVC Examples projects

    Hi Daniil,

    I've downloaded resources for ext.net 3.0, when I try to open Ext.Net.vs2010 solution via VS 2010 Ext.Net.Examples project is loaded fine but "This project is incompatible with the current version of Visual Studio" error appears for Ext.Net project.

    Is there any point that I miss?

    Regards.
    Last edited by Daniil; Feb 17, 2015 at 11:27 AM. Reason: [FIXED] [#719] [3.1.0]
  2. #2
    Hi @metci,

    Thank you for the report. Reproduced. We will investigate.
  3. #3
    Created an Issue.
    https://github.com/extnet/Ext.NET/issues/719

    Fixed in the revision 6362 (trunk). It goes to 3.1.0. Though, with a limited support and a few comments:

    • No Examples Explorers. It is supposed to build Ext.NET only.
    • If you build Ext.NET with an MVC mode, you might need to install a required MVC version manually via NuGet.
    • We recommend to use VS 2012 or later. Especially, if you have it installed.

Similar Threads

  1. [CLOSED] SharePoint 2010 Implementation
    By HOWARDJ in forum 1.x Premium Help
    Replies: 2
    Last Post: Feb 23, 2013, 9:24 AM
  2. visual 2010
    By Pfuentes in forum 1.x Help
    Replies: 4
    Last Post: Sep 22, 2011, 9:37 PM
  3. visual studio 2010
    By Pfuentes in forum 1.x Help
    Replies: 2
    Last Post: Sep 09, 2011, 8:16 PM
  4. Ext.NET Problem with VS 2010
    By rm_koro in forum 1.x Help
    Replies: 3
    Last Post: Jan 14, 2011, 9:39 PM
  5. VS 2010 support
    By helmishariff in forum Open Discussions
    Replies: 8
    Last Post: Mar 10, 2010, 9:00 AM

Posting Permissions